.backgr {
    width: 100%; height: 650px; background-color: black; padding: 4px;
}
.first {
    width: 425px; padding: 9px ; height: 600px; background-color:#009900; color: white; float: left;
}
.second {
    width: 425px; padding: 9px; height: 600px; background-color:#808080; color: white; float: snap  ;
}
.third {
    width: 425px; padding: 9px ; height: 600px; background-color:#009900; color: white; float: right ;
}